Uses of Class
org.eclipse.lyo.client.query.OslcQueryParameters
-
Packages that use OslcQueryParameters Package Description org.eclipse.lyo.client.query -
-
Uses of OslcQueryParameters in org.eclipse.lyo.client.query
Constructors in org.eclipse.lyo.client.query with parameters of type OslcQueryParameters Constructor Description OslcQuery(OslcClient oslcClient, String capabilityUrl, int pageSize, OslcQueryParameters oslcQueryParams)Create an OSLC query that uses OSLC query parameters and the given page sizeOslcQuery(OslcClient oslcClient, String capabilityUrl, int pageSize, OslcQueryParameters oslcQueryParams, String version)Create an OSLC query that uses OSLC query parameters and the given page sizeOslcQuery(OslcClient oslcClient, String capabilityUrl, OslcQueryParameters oslcQueryParams)Create an OSLC query with query parameters that uses the default page size
-